package com.qmth.jkserver.enums;

/**
 * @Description: 考试任务级联查询查询条件枚举
 * @Author: CaoZixuan
 * @Date: 2021-11-16
 */
public enum ExamConditionEnum {
    EXAM_PLAN("考试任务"),
    EXAM_BATCH("考试批次"),
    EXAM_STAGE("考试场次"),
    EXAM_PLACE("考试考点"),
    EXAM_ROOM("考试考场"),
    EXAM_COURSE("考试科目"),
    REGISTRATION_STATUS("检录状态"),
    EXAM_FINISH_STATUS("学生考试完成状态"),
    ;

    ExamConditionEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
